<?php
if(isset($_GET['page']))
{
  	$page = $_GET['page'];
	switch ($page) {
		// Beranda
		/*
		case 'data_mahasiswa':
    		include 'pages/mahasiswa/data_mahasiswa.php';
    		break;
		case 'tambah_mahasiswa':
			include 'pages/mahasiswa/tambah_mahasiswa.php';
			break;
		case 'ubah_mahasiswa';
			include 'pages/mahasiswa/ubah_mahasiswa.php';
			break;
		
			
		case 'deezer_insert';
			include 'pages/deezer/form_deezer_insert.php';
			break;
		case 'deezer_takedown';
			include 'pages/deezer/form_deezer_takedown.php';
			break;
		
			
		case 'tencent_insert';
			include 'pages/tencent/form_tencent_insert.php';
			break;
		case 'tencent_update';
			include 'pages/tencent/form_tencent_update.php';
			break;
		case 'tencent_takedown';
			include 'pages/tencent/form_tencent_takedown.php';
			break;
		
		
		case 'stellar_insert';
			include 'pages/stellar/form_stellar_insert.php';
			break;
		case 'stellar_update';
			include 'pages/stellar/form_stellar_update.php';
			break;
		case 'stellar_takedown';
			include 'pages/stellar/form_stellar_takedown.php';
			break;
		*/
		
		
		case 'spotify_cwr';
			include 'pages/spotify/form_spotify_cwr.php';
			break;
		case 'spotify_doc';
			include 'pages/spotify/documentasi_cwr.php';
			break;
		/*	
		case 'spotify_3_ddex_UpdateSetGlobalTime_ChangeToSingle';
			include 'pages/spotify/form_spotify_3_ddex_UpdateSetGlobalTime_ChangeToSingle.php';
			break;
		case 'spotify_4_ddex_UpdateRemoveStreaming_ChangeToCompilation';
			include 'pages/spotify/form_spotify_4_ddex_UpdateRemoveStreaming_ChangeToCompilation.php';
			break;
		case 'spotify_5_ddex_Takedown';
			include 'pages/spotify/form_spotify_5_ddex_Takedown.php';
			break;
		case 'spotify_6_ddex_InsertAlbum_Classic';
			include 'pages/spotify/form_spotify_6_ddex_InsertAlbum_Classic.php';
			break;
		case 'spotify_ddex_BatchFile';
			include 'pages/spotify/form_spotify_ddex_BatchFile.php';
			break;
		*/

			
		case 'tiktok_cwr';
			include 'pages/tiktok/form_tiktok_cwr.php';
			break;
		case 'tiktok_doc';
			include 'pages/tiktok/documentasi_cwr.php';
			break;
			
		/*
		case 'tiktokonly_insert';
			include 'pages/tiktokonly/form_tiktokonly_insert.php';
			break;
		case 'tiktokonly_update';
			include 'pages/tiktokonly/form_tiktokonly_update.php';
			break;
		case 'tiktokonly_takedown';
			include 'pages/tiktokonly/form_tiktokonly_takedown.php';
			break;
		
			
		case 'youtube_insert';
			include 'pages/youtube/form_youtube_insert.php';
			break;
		case 'youtube_takedown';
			include 'pages/youtube/form_youtube_takedown.php';
			break;

		
		case 'trebel_insert';
			include 'pages/trebel/form_trebel_insert.php';
			break;
		case 'trebel_update';
			include 'pages/trebel/form_trebel_update.php';
			break;
		case 'trebel_takedown';
			include 'pages/trebel/form_trebel_takedown.php';
			break;
		case 'trebel_ddex_BatchFile';
			include 'pages/trebel/form_trebel_ddex_BatchFile.php';
			break;
		*/	
  	}
}
else
{
    include "pages/beranda.php";
}
?>